#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Zella Theme\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-12-18 10:12+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.3.1; wp-5.3"

#: 404.php:12
msgid "404"
msgstr ""

#: 404.php:13
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:16
msgid ""
"Sorry, but the page you are looking for is not found. Please, make sure you "
"have typed the current URL."
msgstr ""

#: 404.php:18
msgid "GO TO HOME"
msgstr ""

#: archive.php:55 includes/nasa-single-product-classic.php:4
#: includes/nasa-single-product-full.php:6
#: includes/nasa-single-product-new.php:6
msgid "Sidebar"
msgstr ""

#: archive.php:65
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: archive.php:68
#, php-format
msgid "Tag Archives: %s"
msgstr ""

#: archive.php:71
#, php-format
msgid "Author Archives: %s"
msgstr ""

#: archive.php:75
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: archive.php:78
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: archive.php:81
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: archive.php:84
msgid "Asides"
msgstr ""

#: archive.php:87
msgid "Images"
msgstr ""

#: archive.php:90
msgid "Videos"
msgstr ""

#: archive.php:93
msgid "Quotes"
msgstr ""

#: archive.php:96
msgid "Links"
msgstr ""

#: comments.php:15 admin/elements/nasa_10_portfolio_heading.php:46
msgid "Comments"
msgstr ""

#: comments.php:20 comments.php:34
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:23 comments.php:37
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:32
msgid "Comment navigation"
msgstr ""

#: comments.php:44
msgid "Comments are closed."
msgstr ""

#: content-page.php:16 content-single.php:38 image.php:80
msgid "Pages:"
msgstr ""

#: content-single.php:46 content-single.php:47 includes/nasa-blog-grid.php:79
#: includes/nasa-blog-grid.php:84 includes/nasa-blog-list.php:28
#: includes/nasa-blog-list.php:33 includes/nasa-blog-masonry-isotope.php:87
#: includes/nasa-blog-masonry-isotope.php:92 includes/nasa-blog-relate.php:48
#: includes/nasa-blog-standard.php:62 includes/nasa-blog-standard.php:67
#: widgets/wg-nasa-recent-posts.php:47
msgid ", "
msgstr ""

#: content-single.php:53
#, php-format
msgid "Posted in %1$s and tagged %2$s."
msgstr ""

#: content-single.php:55
#, php-format
msgid ""
"Posted in %1$s. Bookmark the <a href=\"%3$s\" title=\"Permalink to %4$s\" "
"rel=\"bookmark\">permalink</a>."
msgstr ""

#: content-single.php:67
msgid "Previous Post"
msgstr ""

#: content-single.php:67
msgid "Previous"
msgstr ""

#: content-single.php:68
msgid "Next Post"
msgstr ""

#: content-single.php:68
msgid "Next"
msgstr ""

#: functions.php:38
msgid "Main Menu"
msgstr ""

#: functions.php:39
msgid "Top Menu - Only show level 1"
msgstr ""

#: image.php:26
#, php-format
msgid ""
"Published <span class=\"entry-date\"><time class=\"entry-date\" "
"datetime=\"%1$s\">%2$s</time></span> at <a href=\"%3$s\" title=\"Link to "
"full-size image\">%4$s &times; %5$s</a> in <a href=\"%6$s\" title=\"Return "
"to %7$s\" rel=\"gallery\">%8$s</a>"
msgstr ""

#: image.php:27 image.php:96 cores/nasa-theme-functions.php:572
#: cores/nasa-theme-functions.php:591
#: admin/classes/class.options_machine.php:897
msgid "Edit"
msgstr ""

#: image.php:88
#, php-format
msgid ""
"<a class=\"comment-link\" href=\"#respond\" title=\"Post a comment\">Post a "
"comment</a> or leave a trackback: <a class=\"trackback-link\" href=\"%s\" "
"title=\"Trackback URL for your post\" rel=\"trackback\">Trackback URL</a>."
msgstr ""

#: image.php:90
#, php-format
msgid ""
"Comments are closed, but you can leave a trackback: <a class=\"trackback-"
"link\" href=\"%s\" title=\"Trackback URL for your post\" rel=\"trackback\">"
"Trackback URL</a>."
msgstr ""

#: image.php:92
msgid ""
"Trackbacks are closed, but you can <a class=\"comment-link\" "
"href=\"#respond\" title=\"Post a comment\">post a comment</a>."
msgstr ""

#: image.php:94
msgid "Both comments and trackbacks are currently closed."
msgstr ""

#: image.php:101
msgid "<span class=\"meta-nav\">&larr;</span> Previous"
msgstr ""

#: image.php:102
msgid "Next <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: no-results.php:12
msgid "Nothing Found"
msgstr ""

#: no-results.php:19
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: no-results.php:23
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: no-results.php:26
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: page-blank.php:11 cores/nasa-theme-functions.php:683
msgid "Newsletter"
msgstr ""

#: page-checkout.php:17 page-checkout.php:19 page-checkout.php:45
#: page-checkout.php:69 page-shopping-cart.php:17 page-shopping-cart.php:19
#: page-shopping-cart.php:45 page-shopping-cart.php:69
msgid "Shopping Cart"
msgstr ""

#: page-checkout.php:20 page-checkout.php:46
msgid "Manage Your Items List"
msgstr ""

#: page-checkout.php:26 page-checkout.php:28 page-checkout.php:53
#: page-checkout.php:73 page-shopping-cart.php:26
msgid "Checkout Details"
msgstr ""

#: page-checkout.php:29 page-checkout.php:54
msgid "Checkout Your Items List"
msgstr ""

#: page-checkout.php:36 page-checkout.php:60 page-checkout.php:77
#: page-shopping-cart.php:36 page-shopping-cart.php:60
#: page-shopping-cart.php:77
msgid "Order Complete"
msgstr ""

#: page-checkout.php:37 page-checkout.php:61
msgid "Review And Submit Your Order"
msgstr ""

#: page-my-account.php:31
msgid "Login/Register"
msgstr ""

#: page-shopping-cart.php:20 page-shopping-cart.php:46
msgid "Manage your items list."
msgstr ""

#: page-shopping-cart.php:28 page-shopping-cart.php:53
#: page-shopping-cart.php:73
msgid "Checkout details"
msgstr ""

#: page-shopping-cart.php:29 page-shopping-cart.php:54
msgid "Checkout your items list"
msgstr ""

#: page-shopping-cart.php:37 page-shopping-cart.php:61
msgid "Review and submit your order"
msgstr ""

#. Name of the template
#: admin/elements/nasa_10_portfolio_heading.php:20
#: admin/elements/nasa_10_portfolio_heading.php:26
msgid "Portfolio"
msgstr ""

#: portfolio.php:45
msgid "Show All"
msgstr ""

#: portfolio.php:73
msgid "LOAD MORE ..."
msgstr ""

#: search.php:69
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:19 includes/nasa-desktop-product-searchform.php:19
#: includes/nasa-mobile-product-searchform.php:14
msgid "Search here"
msgstr ""

#: searchform.php:21 includes/nasa-desktop-product-searchform.php:21
msgid "Search ..."
msgstr ""

#: single-featured_item.php:19
msgid "Tags:"
msgstr ""

#: single-portfolio.php:27
msgid "No pages were found!"
msgstr ""

#: single-portfolio.php:35
msgid "Recent Works"
msgstr ""

#: admin/index.php:12
msgid "WooCommerce"
msgstr ""

#: admin/index.php:17
msgid "Nasa Core"
msgstr ""

#: admin/index.php:24
msgid "WPBakery Page Builder"
msgstr ""

#: admin/index.php:31
msgid "YITH WooCommerce Wishlist"
msgstr ""

#: admin/index.php:36
msgid "YITH WooCommerce Compare"
msgstr ""

#: admin/index.php:41
msgid "Contact Form 7"
msgstr ""

#: admin/index.php:46
msgid "Revolution Slider"
msgstr ""

#: cores/nasa-custom-wc-ajax.php:113
msgid "Sorry, this product is unavailable."
msgstr ""

#: cores/nasa-custom-wc-ajax.php:364
msgid "Sorry, Product is not existing."
msgstr ""

#: cores/nasa-custom-wc-ajax.php:480 cores/nasa-custom-wc-ajax.php:523
msgid "Sorry, Maybe product empty in stock."
msgstr ""

#: cores/nasa-custom-wc-ajax.php:604 cores/nasa-custom-wc-ajax.php:654
#: cores/nasa-custom-wc-ajax.php:697
msgid "Error !"
msgstr ""

#: cores/nasa-custom-wc-ajax.php:629
msgid "Product added to compare !"
msgstr ""

#: cores/nasa-custom-wc-ajax.php:639
msgid "Product already exists in Compare list !"
msgstr ""

#: cores/nasa-custom-wc-ajax.php:672
msgid "Removed product from compare !"
msgstr ""

#: cores/nasa-custom-wc-ajax.php:682
msgid "Product not already exists in Compare list !"
msgstr ""

#: cores/nasa-custom-wc-ajax.php:711
msgid "Removed all products from compare !"
msgstr ""

#: cores/nasa-custom-wc-ajax.php:717
msgid "Compare products were empty !"
msgstr ""

#: cores/nasa-shop-ajax.php:27
msgid "Product Added!"
msgstr ""

#: cores/nasa-shop-ajax.php:58
msgid "Product successfully removed!"
msgstr ""

#: cores/nasa-shop-ajax.php:226 cores/nasa-shop-ajax.php:334
msgid "Error."
msgstr ""

#: cores/nasa-shop-ajax.php:260 cores/nasa-shop-ajax.php:267
#: cores/nasa-shop-ajax.php:274 cores/nasa-shop-ajax.php:284
msgid "Error"
msgstr ""

#: cores/nasa-shop-ajax.php:267
msgid "Username is required."
msgstr ""

#: cores/nasa-shop-ajax.php:274
msgid "Password is required."
msgstr ""

#: cores/nasa-shop-ajax.php:284
msgid "A user could not be found with this email address."
msgstr ""

#: cores/nasa-shop-ajax.php:320
msgid "Login success."
msgstr ""

#: cores/nasa-shop-ajax.php:385
msgid "Register success."
msgstr ""

#: cores/nasa-theme-footers.php:168
msgid "Navigation"
msgstr ""

#: cores/nasa-theme-footers.php:200 cores/nasa-theme-footers.php:534
msgid "My Cart"
msgstr ""

#: cores/nasa-theme-footers.php:201 cores/nasa-theme-footers.php:237
#: cores/nasa-theme-footers.php:237 cores/nasa-theme-footers.php:271
#: cores/nasa-theme-footers.php:271 cores/nasa-theme-footers.php:301
#: cores/nasa-theme-footers.php:328 cores/nasa-theme-footers.php:328
#: includes/nasa-blog-promotion.php:15
msgid "Close"
msgstr ""

#: cores/nasa-theme-footers.php:236 cores/nasa-theme-footers.php:538
#: cores/nasa-woo-functions.php:835 cores/nasa-woo-functions.php:835
#: cores/nasa-woo-functions.php:866 cores/nasa-woo-functions.php:887
#: cores/nasa-woo-functions.php:1453 cores/nasa-woo-functions.php:1453
#: cores/nasa-woo-functions.php:1459 woocommerce/content-widget-product.php:139
msgid "Wishlist"
msgstr ""

#: cores/nasa-theme-footers.php:261
msgid "Products viewed"
msgstr ""

#: cores/nasa-theme-footers.php:263
msgid "Viewed"
msgstr ""

#: cores/nasa-theme-footers.php:270
msgid "Recently Viewed"
msgstr ""

#: cores/nasa-theme-footers.php:327
msgid "Quickview"
msgstr ""

#: cores/nasa-theme-footers.php:389 cores/nasa-woo-functions.php:1006
#: includes/nasa-mobile-bottom-bar.php:31
#: includes/nasa-mobile-bottom-bar.php:33
msgid "Categories"
msgstr ""

#: cores/nasa-theme-footers.php:395 headers/header-structure-1.php:52
#: headers/header-structure-2.php:70 headers/header-structure-3.php:62
#: headers/header-structure-4.php:52 headers/header-structure-5.php:70
#: headers/header-structure-6.php:68
msgid "Close categories filter"
msgstr ""

#: cores/nasa-theme-footers.php:465
msgid "Close (Esc)"
msgstr ""

#: cores/nasa-theme-footers.php:467
msgid "Sorry. No results match your search."
msgstr ""

#: cores/nasa-theme-footers.php:493 cores/nasa-theme-options.php:234
msgid ""
"Sorry, this product is unavailable. Please choose a different combination."
msgstr ""

#: cores/nasa-theme-functions.php:54 cores/nasa-theme-functions.php:388
msgid "Home"
msgstr ""

#: cores/nasa-theme-functions.php:126
msgid "<li>Please Define menu in <b>Apperance > Menus</b></li>"
msgstr ""

#: cores/nasa-theme-functions.php:189 cores/nasa-woo-functions.php:1086
msgid "CATEGORIES"
msgstr ""

#: cores/nasa-theme-functions.php:235
msgid "Return to Previous Page"
msgstr ""

#: cores/nasa-theme-functions.php:572
msgid "Pingback:"
msgstr ""

#: cores/nasa-theme-functions.php:589
#, php-format
msgctxt "1: date, 2: time"
msgid "%1$s at %2$s"
msgstr ""

#: cores/nasa-theme-functions.php:602
msgid "Your comment is awaiting moderation."
msgstr ""

#: cores/nasa-theme-functions.php:635
#, php-format
msgid ""
"<span class=\"meta-author\">By <strong><a class=\"url fn n\" href=\"%5$s\" "
"title=\"%6$s\" rel=\"author\">%7$s</a></strong>.</span> Posted on <a "
"href=\"%1$s\" title=\"%2$s\" rel=\"bookmark\"><time class=\"entry-date\" "
"datetime=\"%3$s\">%4$s</time></a>"
msgstr ""

#: cores/nasa-theme-functions.php:644
#, php-format
msgid "View all posts by %s"
msgstr ""

#: cores/nasa-theme-functions.php:738
msgid "out of 5"
msgstr ""

#: cores/nasa-theme-functions.php:773
msgid "Use commas instead of and to separate excluded categories."
msgstr ""

#: cores/nasa-theme-functions.php:895 cores/nasa-theme-functions.php:896
#: cores/nasa-theme-functions.php:897 cores/nasa-theme-functions.php:997
msgid "English"
msgstr ""

#: cores/nasa-theme-functions.php:904 cores/nasa-theme-functions.php:905
#: cores/nasa-theme-functions.php:907
msgid "Deutsch"
msgstr ""

#: cores/nasa-theme-functions.php:911 cores/nasa-theme-functions.php:912
#: cores/nasa-theme-functions.php:914
msgid "Français"
msgstr ""

#: cores/nasa-theme-functions.php:918
msgid "Requires WPML"
msgstr ""

#: cores/nasa-theme-functions.php:919
msgid "&nbsp;Requires WPML"
msgstr ""

#: cores/nasa-theme-functions.php:998
msgid "German"
msgstr ""

#: cores/nasa-theme-functions.php:999
msgid "French"
msgstr ""

#: cores/nasa-theme-functions.php:1073
msgctxt "Previous post link"
msgid ""
msgstr ""

#: cores/nasa-theme-functions.php:1074
msgctxt "Next post link"
msgid ""
msgstr ""

#: cores/nasa-theme-functions.php:1079
msgid "Next <span class=\"fa fa-caret-right\"></span>"
msgstr ""

#: cores/nasa-theme-functions.php:1084
msgid "<span class=\"fa fa-caret-left\"></span> Previous"
msgstr ""

#: cores/nasa-theme-functions.php:1338
msgid "OR LOGIN WITH"
msgstr ""

#: cores/nasa-theme-headers.php:332 cores/nasa-theme-headers.php:335
#: widgets/wg-nasa-product-categories.php:37
msgid "Product Categories"
msgstr ""

#: cores/nasa-theme-headers.php:373 cores/nasa-theme-headers.php:445
#: includes/nasa-mobile-bottom-bar.php:38
#: includes/nasa-mobile-bottom-bar.php:40
msgid "Search"
msgstr ""

#: cores/nasa-theme-options.php:19
msgid "Fullwidth?"
msgstr ""

#: cores/nasa-theme-options.php:22 cores/nasa-theme-options.php:96
#: cores/nasa-theme-options.php:105
msgid "Yes, please"
msgstr ""

#: cores/nasa-theme-options.php:29
msgid "Tabs title display type"
msgstr ""

#: cores/nasa-theme-options.php:32
#: admin/elements/nasa_07_3_product_detail_heading.php:215
msgid "Classic 2D - No border"
msgstr ""

#: cores/nasa-theme-options.php:33
msgid "Classic 2D - Has BG color"
msgstr ""

#: cores/nasa-theme-options.php:34
#: admin/elements/nasa_07_3_product_detail_heading.php:216
msgid "Classic 2D"
msgstr ""

#: cores/nasa-theme-options.php:35
#: admin/elements/nasa_07_3_product_detail_heading.php:217
msgid "Classic 3D"
msgstr ""

#: cores/nasa-theme-options.php:36 admin/classes/class.options_machine.php:892
#: admin/elements/nasa_07_3_product_detail_heading.php:218
msgid "Slide"
msgstr ""

#: cores/nasa-theme-options.php:43
msgid "Tabs Background color"
msgstr ""

#: cores/nasa-theme-options.php:56
msgid "Tabs text color"
msgstr ""

#: cores/nasa-theme-options.php:69
msgid "Layout"
msgstr ""

#: cores/nasa-theme-options.php:72
msgid "Border Wrapper"
msgstr ""

#: cores/nasa-theme-options.php:73
msgid "Without Border Wrapper"
msgstr ""

#: cores/nasa-theme-options.php:76 cores/nasa-theme-options.php:88
msgid "Only use for Accordion."
msgstr ""

#: cores/nasa-theme-options.php:81
msgid "Toggle Icon"
msgstr ""

#: cores/nasa-theme-options.php:84
msgid "Plus"
msgstr ""

#: cores/nasa-theme-options.php:85
msgid "Arrow"
msgstr ""

#: cores/nasa-theme-options.php:93
msgid "Hide First Section ?"
msgstr ""

#: cores/nasa-theme-options.php:102
msgid "Show Multi"
msgstr ""

#: cores/nasa-theme-options.php:112
msgid "Width full side"
msgstr ""

#: cores/nasa-theme-options.php:115 admin/classes/class.options_machine.php:343
msgid "None"
msgstr ""

#: cores/nasa-theme-options.php:116
msgid "Full width to left"
msgstr ""

#: cores/nasa-theme-options.php:117
msgid "Full width to right"
msgstr ""

#: cores/nasa-theme-options.php:120
msgid "Only use for Visual Composer Template."
msgstr ""

#: cores/nasa-theme-options.php:232
msgid ""
"Sorry, no products matched your selection. Please choose a different "
"combination."
msgstr ""

#: cores/nasa-theme-options.php:233
msgid ""
"Please select some product options before adding this product to your cart."
msgstr ""

#: cores/nasa-theme-options.php:273
msgid "Days"
msgstr ""

#: cores/nasa-theme-options.php:274
msgid "Months"
msgstr ""

#: cores/nasa-theme-options.php:275
msgid "Weeks"
msgstr ""

#: cores/nasa-theme-options.php:276
msgid "Years"
msgstr ""

#: cores/nasa-theme-options.php:277
msgid "Hours"
msgstr ""

#: cores/nasa-theme-options.php:278
msgid "Mins"
msgstr ""

#: cores/nasa-theme-options.php:279
msgid "Secs"
msgstr ""

#: cores/nasa-theme-options.php:280
msgid "Day"
msgstr ""

#: cores/nasa-theme-options.php:281
msgid "Month"
msgstr ""

#: cores/nasa-theme-options.php:282
msgid "Week"
msgstr ""

#: cores/nasa-theme-options.php:283
msgid "Year"
msgstr ""

#: cores/nasa-theme-options.php:284
msgid "Hour"
msgstr ""

#: cores/nasa-theme-options.php:285
msgid "Min"
msgstr ""

#: cores/nasa-theme-options.php:286
msgid "Sec"
msgstr ""

#: cores/nasa-widget-functions.php:11 woocommerce/cart/cart.php:25
msgid "Price"
msgstr ""

#: cores/nasa-widget-functions.php:97
msgid "Min price"
msgstr ""

#: cores/nasa-widget-functions.php:98
msgid "Max price"
msgstr ""

#: cores/nasa-widget-functions.php:100
msgid "Price:"
msgstr ""

#: cores/nasa-widget-functions.php:103 widgets/wg-nasa-reset-filter.php:32
#: widgets/wg-nasa-reset-filter.php:60 woocommerce/archive-product.php:149
msgid "Reset"
msgstr ""

#: cores/nasa-widget-functions.php:105
msgid "Filter"
msgstr ""

#: cores/nasa-widget-functions.php:394 cores/nasa-woo-functions.php:1167
#: widgets/wg-nasa-product-brands.php:256
#: widgets/wg-nasa-product-categories.php:376 widgets/wg-nasa-tag-cloud.php:58
msgid "+ Show more"
msgstr ""

#: cores/nasa-widget-functions.php:397 cores/nasa-woo-functions.php:1167
#: widgets/wg-nasa-product-brands.php:256
#: widgets/wg-nasa-product-categories.php:376 widgets/wg-nasa-tag-cloud.php:58
msgid "- Show less"
msgstr ""

#: cores/nasa-widget-functions.php:574
msgid "Blog Sidebar"
msgstr ""

#: cores/nasa-widget-functions.php:583
msgid "Shop Sidebar"
msgstr ""

#: cores/nasa-widget-functions.php:590
#: admin/elements/nasa_07_3_product_detail_heading.php:56
msgid "Product Sidebar"
msgstr ""

#: cores/nasa-woo-functions.php:288
msgid "Before proceed to checkout you must add some products to shopping cart."
msgstr ""

#: cores/nasa-woo-functions.php:289
msgid "You will find a lot of interesting products on our \"Shop\" page."
msgstr ""

#: cores/nasa-woo-functions.php:325
msgid "SOLD"
msgstr ""

#: cores/nasa-woo-functions.php:326
msgid "ONLY"
msgstr ""

#: cores/nasa-woo-functions.php:326
msgid "LEFT"
msgstr ""

#: cores/nasa-woo-functions.php:359
#: admin/elements/nasa_07_3_product_detail_heading.php:137
msgid "Buy Now"
msgstr ""

#: cores/nasa-woo-functions.php:474 cores/nasa-woo-functions.php:482
#, php-format
msgid "Showing the single result"
msgid_plural "Showing all %d results"
msgstr[0] ""
msgstr[1] ""

#: cores/nasa-woo-functions.php:522
msgid "Login / Register"
msgstr ""

#: cores/nasa-woo-functions.php:530
#, php-format
msgid "Hello, %s!"
msgstr ""

#: cores/nasa-woo-functions.php:543 woocommerce/checkout/thankyou.php:24
msgid "My Account"
msgstr ""

#: cores/nasa-woo-functions.php:595 includes/nasa-mobile-bottom-bar.php:70
#: includes/nasa-mobile-bottom-bar.php:72
msgid "Cart"
msgstr ""

#: cores/nasa-woo-functions.php:602
#: includes/nasa-combo-products-in-detail.php:21
#: includes/nasa-combo-products.php:20
msgid "Items"
msgstr ""

#: cores/nasa-woo-functions.php:920 cores/nasa-woo-functions.php:1596
#: cores/nasa-woo-functions.php:1596 cores/nasa-woo-functions.php:1600
#: cores/nasa-woo-functions.php:1626 cores/nasa-woo-functions.php:1626
msgid "Compare"
msgstr ""

#: cores/nasa-woo-functions.php:946
msgid "Compare "
msgstr ""

#: cores/nasa-woo-functions.php:1100
msgid "BROWSE"
msgstr ""

#: cores/nasa-woo-functions.php:1405
msgid "View video"
msgstr ""

#: cores/nasa-woo-functions.php:1407
msgid "Play Video"
msgstr ""

#: cores/nasa-woo-functions.php:1509 cores/nasa-woo-functions.php:1513
#: includes/nasa-sidebar-wishlist_content.php:74
#: includes/nasa-sidebar-wishlist_content.php:74
#: includes/nasa-sidebar-wishlist_content.php:199
#: includes/nasa-sidebar-wishlist_content.php:199
#: woocommerce/content-widget-product.php:87
#: woocommerce/content-widget-product.php:124
msgid "Quick View"
msgstr ""

#: cores/nasa-woo-functions.php:1509 cores/nasa-woo-functions.php:1513
msgid "View"
msgstr ""

#: cores/nasa-woo-functions.php:1540 cores/nasa-woo-functions.php:1544
#: cores/nasa-woo-functions.php:1577
msgid "Promotion Gifts"
msgstr ""

#: cores/nasa-woo-functions.php:1574
msgid "View the promotion gifts"
msgstr ""

#: cores/nasa-woo-functions.php:1630
msgid "Add to Compare"
msgstr ""

#: cores/nasa-woo-functions.php:1654
msgid "<span>Availability:</span> "
msgstr ""

#: cores/nasa-woo-functions.php:1998 cores/nasa-woo-functions.php:2009
msgid "SALE"
msgstr ""

#: cores/nasa-woo-functions.php:2009
#, php-format
msgid "%s"
msgstr ""

#: cores/nasa-woo-functions.php:2013
msgid "LIMITED"
msgstr ""

#: cores/nasa-woo-functions.php:2018
msgid "Sold Out"
msgstr ""

#: cores/nasa-woo-functions.php:2101 widgets/wg-nasa-product-brands.php:247
#: widgets/wg-nasa-product-categories.php:338
msgid "No product categories exist."
msgstr ""

#: cores/nasa-woo-functions.php:2328 cores/nasa-woo-functions.php:2341
msgid "Subcategories: "
msgstr ""

#: cores/nasa-woo-functions.php:2432 cores/nasa-woo-functions.php:2437
msgid "..."
msgstr ""

#: cores/nasa-woo-functions.php:2527
msgid "Bought Together"
msgstr ""

#: cores/nasa-woo-functions.php:2670
#, php-format
msgid ""
"Spend %s more to reach <strong>FREE SHIPPING!</strong> <a class=\"nasa-close-"
"magnificPopup hide-in-cart-sidebar\" href=\"%s\" title=\"Continue Shopping\">"
"Continue Shopping</a><br /><span class=\"hide-in-cart-sidebar\">to add more "
"products to your cart and receive free shipping for order %s.</span>"
msgstr ""

#: cores/nasa-woo-functions.php:2686
#, php-format
msgid "Congratulations! You get free shipping with your order greater %s."
msgstr ""

#: cores/nasa-woo-functions.php:2739 cores/nasa-woo-functions.php:2740
msgid "Logout"
msgstr ""

#: includes/nasa-blog-grid.php:69 includes/nasa-blog-masonry-isotope.php:75
#: includes/nasa-blog-standard.php:52
msgid "CONTINUE READING  &#10142;"
msgstr ""

#: includes/nasa-blog-grid.php:86 includes/nasa-blog-list.php:35
#: includes/nasa-blog-masonry-isotope.php:94 includes/nasa-blog-standard.php:69
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: includes/nasa-blog-grid.php:98 includes/nasa-blog-list.php:47
#: includes/nasa-blog-masonry-isotope.php:106
#: includes/nasa-blog-standard.php:78
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: includes/nasa-blog-list.php:58
msgid "By"
msgstr ""

#: includes/nasa-blog-list.php:62
msgid "Posted on"
msgstr ""

#: includes/nasa-blog-promotion.php:43
msgid "Show"
msgstr ""

#: includes/nasa-blog-relate.php:16
msgid "Related posts"
msgstr ""

#: includes/nasa-blog-relate.php:97 includes/nasa-blog-relate.php:134
msgid "Posts at "
msgstr ""

#: includes/nasa-blog-relate.php:106 includes/nasa-blog-relate.php:143
#: includes/nasa-blog-standard.php:24
msgid "Posted By "
msgstr ""

#: includes/nasa-blog-relate.php:115 includes/nasa-blog-relate.php:118
#: includes/nasa-blog-relate.php:152 includes/nasa-blog-relate.php:155
msgid "Read more"
msgstr ""

#: includes/nasa-blog-standard.php:26
msgid "Posted by "
msgstr ""

#: includes/nasa-blog-standard.php:32
msgid "Posts in "
msgstr ""

#: includes/nasa-combo-products-in-detail.php:16
#: includes/nasa-combo-products.php:15
msgid "Bundle product for"
msgstr ""

#: includes/nasa-combo-products-quickview.php:14
msgid "Bundle product for "
msgstr ""

#: includes/nasa-combo-products-quickview.php:14
msgid "items"
msgstr ""

#: includes/nasa-combo-products-quickview.php:33
#: woocommerce/content-product.php:32
msgid "In stock"
msgstr ""

#: includes/nasa-combo-products-quickview.php:35
#: woocommerce/content-product.php:32
msgid "Out of stock"
msgstr ""

#: includes/nasa-combo-products.php:37
msgid "View more"
msgstr ""

#: includes/nasa-content-product-gift.php:69
msgid "Sold out"
msgstr ""

#: includes/nasa-desktop-product-searchform.php:22
#: includes/nasa-mobile-product-searchform.php:19
msgid "search"
msgstr ""

#: includes/nasa-desktop-product-searchform.php:31
msgid "Close search"
msgstr ""

#: includes/nasa-gdpr-notice.php:12
msgid ""
"We use cookies to ensure that we give you the best experience on our website."
" If you continue to use this site we will assume that you are happy with it."
msgstr ""

#: includes/nasa-gdpr-notice.php:16
msgid "Privacy Policy"
msgstr ""

#: includes/nasa-gdpr-notice.php:19
msgid "Accept"
msgstr ""

#: includes/nasa-login-register-form.php:33
msgid "Great to have you back !"
msgstr ""

#: includes/nasa-login-register-form.php:40
msgid "Username or email"
msgstr ""

#: includes/nasa-login-register-form.php:44
msgid "Remember"
msgstr ""

#: includes/nasa-login-register-form.php:52
#: includes/nasa-login-register-form.php:108
msgid "Password"
msgstr ""

#: includes/nasa-login-register-form.php:54
msgid "Lost?"
msgstr ""

#: includes/nasa-login-register-form.php:64
msgid "SIGN IN TO YOUR ACCOUNT"
msgstr ""

#: includes/nasa-login-register-form.php:72
msgid "New here? "
msgstr ""

#: includes/nasa-login-register-form.php:74
msgid "Create an account"
msgstr ""

#: includes/nasa-login-register-form.php:83
msgid "Great to see you here !"
msgstr ""

#: includes/nasa-login-register-form.php:91
msgid "Username"
msgstr ""

#: includes/nasa-login-register-form.php:99
msgid "Email address"
msgstr ""

#: includes/nasa-login-register-form.php:114
msgid "A password will be sent to your email address."
msgstr ""

#: includes/nasa-login-register-form.php:121
msgid "SETUP YOUR ACCOUNT"
msgstr ""

#: includes/nasa-login-register-form.php:129
msgid "Already got an account? "
msgstr ""

#: includes/nasa-login-register-form.php:131
msgid "Sign in here"
msgstr ""

#: includes/nasa-mini-compare.php:8
msgid "Compare Products"
msgstr ""

#: includes/nasa-mini-compare.php:8
msgid "Products"
msgstr ""

#: includes/nasa-mini-compare.php:54
msgid "Compare Product"
msgstr ""

#: includes/nasa-mini-compare.php:65
msgid "Clear All"
msgstr ""

#: includes/nasa-mini-compare.php:66
msgid "Let's Compare!"
msgstr ""

#: includes/nasa-mobile-account.php:3
msgid "Account"
msgstr ""

#: includes/nasa-mobile-bottom-bar.php:17
#: includes/nasa-mobile-bottom-bar.php:19
msgid "Shop"
msgstr ""

#: includes/nasa-mobile-bottom-bar.php:24
#: includes/nasa-mobile-bottom-bar.php:26 woocommerce/archive-product.php:182
#: woocommerce/archive-product.php:228
msgid "Filters"
msgstr ""

#: includes/nasa-mobile-product-searchform.php:16
msgid "I'm shopping for ..."
msgstr ""

#: includes/nasa-promo-popup.php:46
msgid "Don't show this popup again"
msgstr ""

#: includes/nasa-sidebar-wishlist.php:2
msgid "Theme has not been installed or enabled Plugin Yith Wishlist."
msgstr ""

#: includes/nasa-sidebar-wishlist_content.php:57
#: includes/nasa-sidebar-wishlist_content.php:182
msgid " - Out of Stock"
msgstr ""

#: includes/nasa-sidebar-wishlist_content.php:60
#: includes/nasa-sidebar-wishlist_content.php:185
msgid " - In Stock"
msgstr ""

#: includes/nasa-sidebar-wishlist_content.php:93
#: includes/nasa-sidebar-wishlist_content.php:218
msgid "Remove this product"
msgstr ""

#: includes/nasa-sidebar-wishlist_content.php:106
#: includes/nasa-sidebar-wishlist_content.php:231
msgid "No products were added to the wishlist."
msgstr ""

#: includes/nasa-sidebar-wishlist_content.php:108
#: includes/nasa-sidebar-wishlist_content.php:233
#: woocommerce/cart/mini-cart.php:94
msgid "RETURN TO SHOP"
msgstr ""

#: includes/nasa-single-product-accessories-tab-content.php:89
msgid "This product: "
msgstr ""

#: includes/nasa-single-product-accessories-tab-content.php:113
msgid "Total Price: "
msgstr ""

#: includes/nasa-single-product-accessories-tab-content.php:118
msgid "All add to Cart"
msgstr ""

#: includes/nasa-single-product-accessories-tab-content.php:118
msgid "Add all to Cart"
msgstr ""

#: includes/nasa-view-compare.php:21 woocommerce/cart/cart.php:24
msgid "Product"
msgstr ""

#: includes/nasa-view-compare.php:125
#: admin/classes/class.options_machine.php:447
#: admin/classes/class.options_machine.php:447
#: admin/classes/class.options_machine.php:833
#: admin/classes/class.options_machine.php:914
msgid "Remove"
msgstr ""

#: includes/nasa-view-compare.php:135
msgid "No product added to compare !"
msgstr ""

#: widgets/wg-nasa-product-brands.php:33
msgid "Display product brands with Accordion."
msgstr ""

#: widgets/wg-nasa-product-brands.php:35
msgid "Nasa Product Brands"
msgstr ""

#: widgets/wg-nasa-product-brands.php:39
msgid "Product Brands"
msgstr ""

#: widgets/wg-nasa-product-brands.php:40
#: widgets/wg-nasa-product-categories.php:38
#: widgets/wg-nasa-product-filter-price-list.php:25
#: widgets/wg-nasa-product-filter-price.php:34
#: widgets/wg-nasa-product-filter-variations.php:137
#: widgets/wg-nasa-reset-filter.php:33
#: admin/classes/class.options_machine.php:901
msgid "Title"
msgstr ""

#: widgets/wg-nasa-product-brands.php:45
#: widgets/wg-nasa-product-categories.php:52
#: widgets/wg-nasa-product-filter-variations.php:177
msgid "Show product counts"
msgstr ""

#: widgets/wg-nasa-product-brands.php:50
#: widgets/wg-nasa-product-categories.php:72
msgid "Show as Accordion"
msgstr ""

#: widgets/wg-nasa-product-brands.php:55
#: widgets/wg-nasa-product-categories.php:77
#: widgets/wg-nasa-product-filter-variations.php:158
msgid "Show default numbers items"
msgstr ""

#: widgets/wg-nasa-product-brands.php:148
#: widgets/wg-nasa-product-categories.php:179
msgid "Click select icon for "
msgstr ""

#: widgets/wg-nasa-product-categories.php:31
msgid "Display product categories with Accordion."
msgstr ""

#: widgets/wg-nasa-product-categories.php:33
msgid "Nasa Product Categories"
msgstr ""

#: widgets/wg-nasa-product-categories.php:43
msgid "Order by"
msgstr ""

#: widgets/wg-nasa-product-categories.php:45
msgid "Category Order"
msgstr ""

#: widgets/wg-nasa-product-categories.php:46
msgid "Name"
msgstr ""

#: widgets/wg-nasa-product-categories.php:57
msgid "Show hierarchy"
msgstr ""

#: widgets/wg-nasa-product-categories.php:62
msgid "Only show children of the current category"
msgstr ""

#: widgets/wg-nasa-product-categories.php:67
msgid "Hide empty categories"
msgstr ""

#: widgets/wg-nasa-product-categories.php:164
msgid "Add icons for categories."
msgstr ""

#: widgets/wg-nasa-product-filter-price-list.php:18
msgid "Display a list of prices to filter products."
msgstr ""

#: widgets/wg-nasa-product-filter-price-list.php:20
msgid "Nasa Product Price Filter (list)"
msgstr ""

#: widgets/wg-nasa-product-filter-price-list.php:24
#: widgets/wg-nasa-product-filter-price.php:33
msgid "Filter by price"
msgstr ""

#: widgets/wg-nasa-product-filter-price-list.php:33
msgid "Price range size"
msgstr ""

#: widgets/wg-nasa-product-filter-price-list.php:41
msgid "Max price ranges"
msgstr ""

#: widgets/wg-nasa-product-filter-price-list.php:46
msgid "Hide empty price ranges"
msgstr ""

#: widgets/wg-nasa-product-filter-price-list.php:51
msgid "Hide decimal price"
msgstr ""

#: widgets/wg-nasa-product-filter-price-list.php:137
#: widgets/wg-nasa-product-filter-price-list.php:138
#: widgets/wg-nasa-tag-cloud.php:141
msgid "All"
msgstr ""

#: widgets/wg-nasa-product-filter-price-list.php:156
msgid "+"
msgstr ""

#: widgets/wg-nasa-product-filter-price.php:27
msgid ""
"Shows a price filter slider in a widget which lets you narrow down the list "
"of shown products when viewing product categories."
msgstr ""

#: widgets/wg-nasa-product-filter-price.php:29
msgid "Nasa Product Price Filter"
msgstr ""

#: widgets/wg-nasa-product-filter-price.php:39
msgid "Enable Button filter"
msgstr ""

#: widgets/wg-nasa-product-filter-variations.php:28
msgid ""
"Shows a custom attribute in a widget which lets you narrow down the list of "
"products when viewing product categories."
msgstr ""

#: widgets/wg-nasa-product-filter-variations.php:30
msgid "Nasa Product Variations Filter"
msgstr ""

#: widgets/wg-nasa-product-filter-variations.php:136
msgid "Filter by"
msgstr ""

#: widgets/wg-nasa-product-filter-variations.php:143
msgid "Attribute"
msgstr ""

#: widgets/wg-nasa-product-filter-variations.php:149
msgid "Query type"
msgstr ""

#: widgets/wg-nasa-product-filter-variations.php:151
msgid "OR"
msgstr ""

#: widgets/wg-nasa-product-filter-variations.php:152
msgid "AND"
msgstr ""

#: widgets/wg-nasa-product-filter-variations.php:163
msgid "Effect for show more and show less"
msgstr ""

#: widgets/wg-nasa-product-filter-variations.php:165
msgid "Slide Up-Down"
msgstr ""

#: widgets/wg-nasa-product-filter-variations.php:166
msgid "Fade In-Out"
msgstr ""

#: widgets/wg-nasa-product-filter-variations.php:172
msgid "Hide empty"
msgstr ""

#: widgets/wg-nasa-recent-posts.php:15
msgid "Nasa widget displays recent posts"
msgstr ""

#: widgets/wg-nasa-recent-posts.php:16
msgid "Nasa Posts"
msgstr ""

#: widgets/wg-nasa-recent-posts.php:28
msgid "Recent Posts"
msgstr ""

#: widgets/wg-nasa-recent-posts.php:103 widgets/wg-nasa-tag-cloud.php:99
msgid "Title:"
msgstr ""

#: widgets/wg-nasa-recent-posts.php:108
msgid "Number of posts to show:"
msgstr ""

#: widgets/wg-nasa-reset-filter.php:26
msgid "Display button reset filter."
msgstr ""

#: widgets/wg-nasa-reset-filter.php:28
msgid "Nasa Reset Filters"
msgstr ""

#: widgets/wg-nasa-tag-cloud.php:15
msgid "A cloud of your most used tags."
msgstr ""

#: widgets/wg-nasa-tag-cloud.php:20
msgid "Nasa Tag Cloud"
msgstr ""

#: widgets/wg-nasa-tag-cloud.php:36
msgid "Tags"
msgstr ""

#: widgets/wg-nasa-tag-cloud.php:112
msgid ""
"The tag cloud will not be displayed since there are no taxonomies that "
"support the tag cloud widget."
msgstr ""

#: widgets/wg-nasa-tag-cloud.php:127
msgid "Taxonomy:"
msgstr ""

#: widgets/wg-nasa-tag-cloud.php:140
msgid "Show items (<= 0 ~ All)"
msgstr ""

#: woocommerce/archive-product.php:144
msgid "Filter by:"
msgstr ""

#: woocommerce/archive-product.php:145
msgid "More +"
msgstr ""

#: woocommerce/archive-product.php:146
msgid "Less -"
msgstr ""

#: woocommerce/archive-product.php:148
msgid "Any"
msgstr ""

#: woocommerce/archive-product.php:157
msgid "Sort by"
msgstr ""

#: woocommerce/archive-product.php:195 woocommerce/archive-product.php:234
msgid "Sort by: "
msgstr ""

#: woocommerce/archive-product.php:339
msgid "No products were found matching your selection."
msgstr ""

#: woocommerce/content-product.php:65
msgid "AVAILABILITY: "
msgstr ""

#: woocommerce/content-widget-product.php:91
#: woocommerce/content-widget-product.php:128
msgid "Quick view"
msgstr ""

#: woocommerce/content-widget-product.php:140
msgid "Added"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. %s: plugin name.
#: admin/classes/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. %s: plugin name.
#: admin/classes/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:341
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: admin/classes/class-tgm-plugin-activation.php:345
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: admin/classes/class-tgm-plugin-activation.php:349
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: admin/classes/class-tgm-plugin-activation.php:353
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: admin/classes/class-tgm-plugin-activation.php:357
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: admin/classes/class-tgm-plugin-activation.php:361
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: admin/classes/class-tgm-plugin-activation.php:365
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: admin/classes/class-tgm-plugin-activation.php:368
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: admin/classes/class-tgm-plugin-activation.php:371
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: admin/classes/class-tgm-plugin-activation.php:374
msgid "Return to Required Plugins Installer"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:375
#: admin/classes/class-tgm-plugin-activation.php:890
#: admin/classes/class-tgm-plugin-activation.php:2566
#: admin/classes/class-tgm-plugin-activation.php:3621
msgid "Return to the Dashboard"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:376
#: admin/classes/class-tgm-plugin-activation.php:3194
msgid "Plugin activated successfully."
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:377
#: admin/classes/class-tgm-plugin-activation.php:2980
msgid "The following plugin was activated successfully:"
msgstr ""

#. 1: plugin name.
#: admin/classes/class-tgm-plugin-activation.php:379
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. 1: plugin name.
#: admin/classes/class-tgm-plugin-activation.php:381
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. 1: dashboard link.
#: admin/classes/class-tgm-plugin-activation.php:383
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:384
msgid "Dismiss this notice"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:385
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:386
msgid "Please contact the administrator of this site for help."
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:587
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:587
msgid "Update Required"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:998
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:998
#: admin/classes/class-tgm-plugin-activation.php:1001
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:1001
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:1183
#: admin/classes/class-tgm-plugin-activation.php:2976
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. %s: version number
#: admin/classes/class-tgm-plugin-activation.php:2027
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2323
msgid "Required"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2326
msgid "Recommended"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2342
msgid "WordPress Repository"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2345
msgid "External Source"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2348
msgid "Pre-Packaged"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2365
msgid "Not Installed"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2369
msgid "Installed But Not Activated"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2371
msgid "Active"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2377
msgid "Required Update not Available"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2379
msgid "Requires Update"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2381
msgid "Update recommended"
msgstr ""

#. 1: install status, 2: update status
#: admin/classes/class-tgm-plugin-activation.php:2390
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. 1: number of plugins.
#: admin/classes/class-tgm-plugin-activation.php:2434
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. 1: number of plugins.
#: admin/classes/class-tgm-plugin-activation.php:2438
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. 1: number of plugins.
#: admin/classes/class-tgm-plugin-activation.php:2442
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. 1: number of plugins.
#: admin/classes/class-tgm-plugin-activation.php:2446
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: admin/classes/class-tgm-plugin-activation.php:2520
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2528
msgid "Installed version:"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2534
msgid "Minimum required version:"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2545
msgid "Available version:"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2566
msgid "No plugins to install, update or activate."
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2580
msgid "Plugin"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2581
msgid "Source"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2582
msgid "Type"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2586
msgid "Version"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2587
msgid "Status"
msgstr ""

#. %2$s: plugin name in screen reader markup
#: admin/classes/class-tgm-plugin-activation.php:2636
#, php-format
msgid "Install %2$s"
msgstr ""

#. %2$s: plugin name in screen reader markup
#: admin/classes/class-tgm-plugin-activation.php:2641
#, php-format
msgid "Update %2$s"
msgstr ""

#. %2$s: plugin name in screen reader markup
#: admin/classes/class-tgm-plugin-activation.php:2647
#, php-format
msgid "Activate %2$s"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2715
msgid "Upgrade message from the plugin author:"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2748
msgid "Install"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2754
msgid "Update"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2757
msgid "Activate"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2788
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2789
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2829
msgid "No plugins are available to be installed at this time."
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2831
msgid "No plugins are available to be updated at this time."
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2936
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:2962
msgid "No plugins are available to be activated at this time."
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: admin/classes/class-tgm-plugin-activation.php:3193
msgid "Plugin activation failed."
msgstr ""

#. 1: plugin name, 2: action number 3: total number of actions.
#: admin/classes/class-tgm-plugin-activation.php:3536
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. 1: plugin name, 2: error message.
#: admin/classes/class-tgm-plugin-activation.php:3542
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. 1: plugin name.
#: admin/classes/class-tgm-plugin-activation.php:3544
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:3548
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. 1: plugin name.
#: admin/classes/class-tgm-plugin-activation.php:3550
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:3550
#: admin/classes/class-tgm-plugin-activation.php:3558
msgid "Show Details"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:3550
#: admin/classes/class-tgm-plugin-activation.php:3558
msgid "Hide Details"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:3551
msgid "All installations and activations have been completed."
msgstr ""

#. 1: plugin name, 2: action number 3: total number of actions.
#: admin/classes/class-tgm-plugin-activation.php:3553
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:3556
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#. 1: plugin name.
#: admin/classes/class-tgm-plugin-activation.php:3558
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: admin/classes/class-tgm-plugin-activation.php:3559
msgid "All installations have been completed."
msgstr ""

#. 1: plugin name, 2: action number 3: total number of actions.
#: admin/classes/class-tgm-plugin-activation.php:3561
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: admin/classes/class.options_machine.php:256
msgid "Font size"
msgstr ""

#: admin/classes/class.options_machine.php:284
msgid "Arial"
msgstr ""

#: admin/classes/class.options_machine.php:285
msgid "Verdana, Geneva"
msgstr ""

#: admin/classes/class.options_machine.php:286
msgid "Trebuchet"
msgstr ""

#: admin/classes/class.options_machine.php:287
msgid "Georgia"
msgstr ""

#: admin/classes/class.options_machine.php:288
msgid "Times New Roman"
msgstr ""

#: admin/classes/class.options_machine.php:289
msgid "Tahoma, Geneva"
msgstr ""

#: admin/classes/class.options_machine.php:290
msgid "Palatino"
msgstr ""

#: admin/classes/class.options_machine.php:291
msgid "Helvetica"
msgstr ""

#: admin/classes/class.options_machine.php:305
msgid "Normal"
msgstr ""

#: admin/classes/class.options_machine.php:306
msgid "Italic"
msgstr ""

#: admin/classes/class.options_machine.php:307
msgid "Bold"
msgstr ""

#: admin/classes/class.options_machine.php:308
msgid "Bold Italic"
msgstr ""

#: admin/classes/class.options_machine.php:344
msgid "Solid"
msgstr ""

#: admin/classes/class.options_machine.php:345
msgid "Dashed"
msgstr ""

#: admin/classes/class.options_machine.php:346
msgid "Dotted"
msgstr ""

#: admin/classes/class.options_machine.php:442
msgid "Enter Your Access Token"
msgstr ""

#: admin/classes/class.options_machine.php:445
msgid "Get Access Token"
msgstr ""

#: admin/classes/class.options_machine.php:446
msgid "Check"
msgstr ""

#: admin/classes/class.options_machine.php:506
msgid "Add New Slide"
msgstr ""

#: admin/classes/class.options_machine.php:611
msgid "No backups yet."
msgstr ""

#: admin/classes/class.options_machine.php:618
msgid "Last Backup : "
msgstr ""

#: admin/classes/class.options_machine.php:619
msgid "Backup Options"
msgstr ""

#: admin/classes/class.options_machine.php:629
msgid "Import Options"
msgstr ""

#: admin/classes/class.options_machine.php:657
#: admin/classes/class.options_machine.php:826
#: admin/classes/class.options_machine.php:907
msgid "Upload"
msgstr ""

#: admin/classes/class.options_machine.php:707
msgid "On"
msgstr ""

#: admin/classes/class.options_machine.php:710
msgid "Off"
msgstr ""

#: admin/classes/class.options_machine.php:835
msgid "Upgrade your version of WordPress for full media support."
msgstr ""

#: admin/classes/class.options_machine.php:904
msgid "Image URL"
msgstr ""

#: admin/classes/class.options_machine.php:924
msgid "Link URL (optional)"
msgstr ""

#: admin/classes/class.options_machine.php:927
msgid "Description (optional)"
msgstr ""

#: admin/elements/nasa_01_general_heading.php:15
msgid "General"
msgstr ""

#: admin/elements/nasa_01_general_heading.php:22
#: admin/elements/nasa_01_general_heading.php:27
msgid "Import Demo Content"
msgstr ""

#: admin/elements/nasa_01_general_heading.php:23
msgid ""
"Click for import. Please ensure our plugins are activated before content is "
"imported."
msgstr ""

#: admin/elements/nasa_01_general_heading.php:33
msgid "Demo data imported"
msgstr ""

#: admin/elements/nasa_01_general_heading.php:34
msgid ""
"Demo data was imported. If you want import demo data again, You should need "
"reset data of your site."
msgstr ""

#: admin/elements/nasa_01_general_heading.php:40
msgid "Site Layout"
msgstr ""

#: admin/elements/nasa_01_general_heading.php:45
msgid "Wide"
msgstr ""

#: admin/elements/nasa_01_general_heading.php:46
msgid "Boxed"
msgstr ""

#: admin/elements/nasa_01_general_heading.php:52
msgid "Site Fullwidth (max-width: 1870px)"
msgstr ""

#: admin/elements/nasa_01_general_heading.php:59
msgid "Site Background Color"
msgstr ""

#: admin/elements/nasa_01_general_heading.php:67
msgid "Site Background Image"
msgstr ""

#: admin/elements/nasa_01_general_heading.php:75
msgid "Site RTL"
msgstr ""

#: admin/elements/nasa_01_general_heading.php:82
msgid "Hide Login or Register menu"
msgstr ""

#: admin/elements/nasa_01_general_heading.php:83
#: admin/elements/nasa_01_general_heading.php:110
#: admin/elements/nasa_07_1_product_global_heading.php:58
#: admin/elements/nasa_07_1_product_global_heading.php:85
#: admin/elements/nasa_07_1_product_global_heading.php:172
#: admin/elements/nasa_07_1_product_global_heading.php:180
#: admin/elements/nasa_07_1_product_global_heading.php:199
#: admin/elements/nasa_07_1_product_global_heading.php:215
#: admin/elements/nasa_09_promo_popup_heading.php:31
msgid "Yes, Please!"
msgstr ""

#: admin/elements/nasa_01_general_heading.php:90
msgid "Login or register by Ajax form"
msgstr ""

#: admin/elements/nasa_01_general_heading.php:97
msgid "Mobile Menu Layout"
msgstr ""

#: admin/elements/nasa_01_general_heading.php:102
msgid "Light - New version"
msgstr ""

#: admin/elements/nasa_01_general_heading.php:103
msgid "Light - Old version"
msgstr ""

#: admin/elements/nasa_01_general_heading.php:104
msgid "Dark - Old version"
msgstr ""

#: admin/elements/nasa_01_general_heading.php:109
msgid "Disable Transition Loading"
msgstr ""

#: admin/elements/nasa_01_general_heading.php:117
msgid "Delay overlay items (ms)"
msgstr ""

#: admin/elements/nasa_01_general_heading.php:124
msgid "Effect before load site"
msgstr ""

#: admin/elements/nasa_01_general_heading.php:131
#: admin/elements/nasa_01_general_heading.php:132
msgid "GDPR Options"
msgstr ""

#: admin/elements/nasa_01_general_heading.php:137
msgid "GDPR Notice"
msgstr ""

#: admin/elements/nasa_01_general_heading.php:144
msgid "GDPR Policies Link"
msgstr ""

#: admin/elements/nasa_02_logo_icon_heading.php:15
msgid "Logo and Favicon"
msgstr ""

#: admin/elements/nasa_02_logo_icon_heading.php:21
msgid "Logo"
msgstr ""

#: admin/elements/nasa_02_logo_icon_heading.php:28
msgid "Retina Logo"
msgstr ""

#: admin/elements/nasa_02_logo_icon_heading.php:35
msgid "Max height logo"
msgstr ""

#: admin/elements/nasa_02_logo_icon_heading.php:42
msgid "Max height logo in Mobile"
msgstr ""

#: admin/elements/nasa_02_logo_icon_heading.php:49
msgid "Max height logo in header Sticky"
msgstr ""

#: admin/elements/nasa_02_logo_icon_heading.php:56
msgid "Favicon"
msgstr ""

#: admin/elements/nasa_02_logo_icon_heading.php:57
msgid ""
"Add your custom Favicon image. 16x16px .ico or .png required. (Recommend *."
"ico)"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:15
msgid "Header and Footer"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:21
#: admin/elements/nasa_03_header_footer_heading.php:22
msgid "Header Option"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:27
msgid "Header Type"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:45
msgid "Header Fullwidth (max-width: 1870px)"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:58
msgid "Select the Header custom"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:67
msgid "Header Builder"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:77
msgid "Fullwidth main menu"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:85
msgid "Transparent"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:96
msgid "Select the Static Block"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:103
msgid "Block Header transparent"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:110
msgid "Sticky"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:117
msgid "Toggle Top Bar"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:125
msgid "Default Top Bar Show"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:133
msgid "Switch Languages"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:140
msgid "Currencies Switcher - Requires Package of WPML"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:148
msgid "Format Currency"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:149
msgid ""
"Default (%symbol%) %code%. You can custom for this. Ex (%name% (%symbol%) - "
"%code%)"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:156
msgid "Top bar Content - Using for Header Type 4, 5, 6"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:164
msgid "Toggle Header Icons Responsive"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:172
#: admin/elements/nasa_03_header_footer_heading.php:173
msgid "Header Elements"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:178
msgid "Topbar Background"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:185
msgid "Topbar Text color"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:192
msgid "Topbar Text color hover"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:199
msgid "Background color Header"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:207
msgid "Header Icons"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:215
msgid "Header Icons Hover"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:223
msgid "Main Menu Background Color"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:231
msgid "Main Menu Text Color"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:239
#: admin/elements/nasa_03_header_footer_heading.php:240
msgid "Footer Option"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:250
msgid "Select the Footer type"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:251
msgid "Extends from Desktop"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:261
msgid "Footer Type"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:273
msgid "Footer Mobile Layout"
msgstr ""

#: admin/elements/nasa_03_header_footer_heading.php:282
msgid "Footer Fullwidth (max-width: 1870px)"
msgstr ""

#: admin/elements/nasa_04_style_color_heading.php:15
msgid "Style and Colors"
msgstr ""

#: admin/elements/nasa_04_style_color_heading.php:21
#: admin/elements/nasa_04_style_color_heading.php:22
msgid "Style and Colors Global Option"
msgstr ""

#: admin/elements/nasa_04_style_color_heading.php:27
msgid "Primary Color"
msgstr ""

#: admin/elements/nasa_04_style_color_heading.php:28
msgid ""
"Change primary color. Used for primary buttons, link hover, background, etc."
msgstr ""

#: admin/elements/nasa_04_style_color_heading.php:35
msgid "Secondary Color"
msgstr ""

#: admin/elements/nasa_04_style_color_heading.php:42
msgid "Success Color"
msgstr ""

#: admin/elements/nasa_04_style_color_heading.php:49
msgid "Hot label Color"
msgstr ""

#: admin/elements/nasa_04_style_color_heading.php:56
msgid "Deal label Color"
msgstr ""

#: admin/elements/nasa_04_style_color_heading.php:63
msgid "Sale label Color"
msgstr ""

#: admin/elements/nasa_04_style_color_heading.php:70
msgid "Price Color"
msgstr ""

#: admin/elements/nasa_04_style_color_heading.php:77
#: admin/elements/nasa_04_style_color_heading.php:78
msgid "Buttons Style and Color"
msgstr ""

#: admin/elements/nasa_04_style_color_heading.php:83
msgid "3D Style"
msgstr ""

#: admin/elements/nasa_04_style_color_heading.php:90
msgid "Buttons Background Color"
msgstr ""

#: admin/elements/nasa_04_style_color_heading.php:97
msgid "Buttons Background Color Hover"
msgstr ""

#: admin/elements/nasa_04_style_color_heading.php:98
msgid "Change background color hover for buttons. Default is primary color"
msgstr ""

#: admin/elements/nasa_04_style_color_heading.php:105
msgid "Buttons Border Color"
msgstr ""

#: admin/elements/nasa_04_style_color_heading.php:112
msgid "Buttons Border Color Hover"
msgstr ""

#: admin/elements/nasa_04_style_color_heading.php:119
msgid "Buttons Text Color"
msgstr ""

#: admin/elements/nasa_04_style_color_heading.php:126
msgid "Buttons Text Color Hover"
msgstr ""

#: admin/elements/nasa_04_style_color_heading.php:132
msgid "Buttons radius"
msgstr ""

#: admin/elements/nasa_04_style_color_heading.php:141
msgid "Buttons border"
msgstr ""

#: admin/elements/nasa_04_style_color_heading.php:150
msgid "Inputs radius"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:18
msgid "Fonts"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:24
msgid "Font use in site"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:29
msgid "Default font"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:30
msgid "Custom font"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:31
msgid "Google font"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:37
msgid "Heading fonts (H1, H2, H3, H4, H5, H6)"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:42
msgid "NasaTheme"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:42
msgid "UPPERCASE TEXT"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:50
msgid "Text fonts (paragraphs, buttons, sub-navigations)"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:55
msgid ""
"Lorem ipsum dosectetur adipisicing elit, sed do.Lorem ipsum dolor sit amet, "
"consectetur Nulla fringilla purus at leo dignissim congue. Mauris elementum "
"accumsan leo vel tempor. Sit amet cursus nisl aliquam. Aliquam et elit eu "
"nunc rhoncus viverra quis at felis.."
msgstr ""

#: admin/elements/nasa_05_type_heading.php:63
msgid "Main navigation"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:68
msgid "THIS IS THE TEXT."
msgstr ""

#: admin/elements/nasa_05_type_heading.php:76
msgid "Banner font"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:81
msgid "This is the text."
msgstr ""

#: admin/elements/nasa_05_type_heading.php:89
msgid "Price font"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:94
msgid "$999."
msgstr ""

#: admin/elements/nasa_05_type_heading.php:102
msgid "Character Sub-sets"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:107
msgid "Latin"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:108
msgid "Latin Extended"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:109
msgid "Cyrillic"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:110
msgid "Cyrillic Extended"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:111
msgid "Greek"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:112
msgid "Greek Extended"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:113
msgid "Arabic"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:119
msgid "Upload new font"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:120
msgid "Upload new custom font."
msgstr ""

#: admin/elements/nasa_05_type_heading.php:127
msgid "Select custom font"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:136
msgid "Include FontAwesome 5.0.13"
msgstr ""

#: admin/elements/nasa_05_type_heading.php:137
msgid "(Note: You only can use Free icons)"
msgstr ""

#: admin/elements/nasa_06_breadcrumb_heading.php:15
#: admin/elements/nasa_06_breadcrumb_heading.php:21
msgid "Breadcrumb"
msgstr ""

#: admin/elements/nasa_06_breadcrumb_heading.php:29
msgid "Breadcrumb type"
msgstr ""

#: admin/elements/nasa_06_breadcrumb_heading.php:34
msgid "Without Background"
msgstr ""

#: admin/elements/nasa_06_breadcrumb_heading.php:35
msgid "With Background"
msgstr ""

#: admin/elements/nasa_06_breadcrumb_heading.php:41
msgid "Breadcrumb background image."
msgstr ""

#: admin/elements/nasa_06_breadcrumb_heading.php:49
msgid "Breadcrumb background parallax"
msgstr ""

#: admin/elements/nasa_06_breadcrumb_heading.php:57
msgid "Breadcrumb background color."
msgstr ""

#: admin/elements/nasa_06_breadcrumb_heading.php:64
msgid "Breadcrumb Text Color"
msgstr ""

#: admin/elements/nasa_06_breadcrumb_heading.php:71
msgid "Breadcrumb Text Align"
msgstr ""

#: admin/elements/nasa_06_breadcrumb_heading.php:76
#: admin/elements/nasa_07_3_product_detail_heading.php:73
#: admin/elements/nasa_07_3_product_detail_heading.php:228
msgid "Center"
msgstr ""

#: admin/elements/nasa_06_breadcrumb_heading.php:77
#: admin/elements/nasa_07_3_product_detail_heading.php:74
#: admin/elements/nasa_07_3_product_detail_heading.php:229
msgid "Left"
msgstr ""

#: admin/elements/nasa_06_breadcrumb_heading.php:78
#: admin/elements/nasa_07_3_product_detail_heading.php:75
#: admin/elements/nasa_07_3_product_detail_heading.php:230
msgid "Right"
msgstr ""

#: admin/elements/nasa_06_breadcrumb_heading.php:84
msgid "Height breadcrumb"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:15
msgid "Product Global Options"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:21
msgid "Content Product Style"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:26
msgid "Default"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:27
msgid "Elessi - Style"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:32
msgid "Hover product effect"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:37
msgid "Fade"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:38
#: woocommerce/single-product/product-image.php:100
msgid "Zoom"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:39
msgid "Flip Horizontal"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:40
msgid "Bottom to top"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:41
msgid "Top to Bottom"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:42
msgid "Left to Right"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:43
msgid "Right to Left"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:44
msgid "No effect"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:49
msgid "Back Image in Mobile Layout"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:56
msgid "Catalog Mode"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:64
msgid "Icon Mini Cart in Header"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:83
msgid "Hide quickview icon in loop products"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:91
msgid "Style Quickview"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:96
msgid "Popup Classical"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:97
msgid "Sidebar holder"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:102
msgid "Style cart sidebar"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:107
#: admin/elements/nasa_07_1_product_global_heading.php:118
#: admin/elements/nasa_07_1_product_global_heading.php:234
#: admin/elements/nasa_07_1_product_global_heading.php:245
msgid "Light"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:108
#: admin/elements/nasa_07_1_product_global_heading.php:119
#: admin/elements/nasa_07_1_product_global_heading.php:235
#: admin/elements/nasa_07_1_product_global_heading.php:246
msgid "Dark"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:113
msgid "Style wishlist sidebar"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:124
msgid "Position Cart - Wishlist sidebar"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:129
msgid "Bottom Off-canvas"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:130
msgid "Right Off-canvas"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:137
msgid "Promotion Gifts featured icon - Use"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:145
msgid "Promotion Gifts effect featured icon"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:154
msgid "Enable live search products"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:162
msgid "Results Ajax search products limit"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:170
msgid "Disable ajax Shop"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:178
msgid "Disable ajax Shop Progress bar loading"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:186
msgid "Display top icon filter categories (Not use for Header 1, 2, 3)"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:191
msgid "Only show in shop"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:192
msgid "Always show all pages"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:193
msgid "Disabled"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:198
msgid ""
"Disable top level of categories follow current category archive (Use for "
"Multi stores)"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:206
msgid "Uncategorized"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:213
msgid "Disable Viewed products"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:222
msgid "Viewed products limit"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:229
msgid "Style viewed icon"
msgstr ""

#: admin/elements/nasa_07_1_product_global_heading.php:240
msgid "Style viewed sidebar"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:15
msgid "Archive Products Page"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:21
msgid "Category page"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:22
msgid "Category page (Shop page)"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:27
msgid "Header Store Fullwidth (max-width: 1870px)"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:34
msgid "Store Fullwidth (max-width: 1870px)"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:41
msgid "Footer Store Fullwidth (max-width: 1870px)"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:48
msgid "Category sidebar"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:53
msgid "No Sidebar"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:54
msgid "Top Bar Type 1"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:55
msgid "Top Bar Type 2"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:56
msgid "Left Sidebar Off-canvas"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:57
msgid "Left sidebar Classic"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:58
msgid "Right Sidebar Off-canvas"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:59
msgid "Right Sidebar Classic"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:66
msgid "Top Bar Label"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:68
msgid ""
"Top Bar Label value. (If using WPML, please input 'Filter by:' and translate "
"by WPML)"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:75
msgid "Top Bar Limit widgets to Show More"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:77
msgid "Limit widgets to show more. (Input \"All\" will be show all widgets)"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:84
#: admin/elements/nasa_07_2_product_page_heading.php:97
msgid "Position filter categories"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:86
msgid "Position filter categories - Top Bar Type 2."
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:90
#: admin/elements/nasa_07_2_product_page_heading.php:103
msgid "Top"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:91
msgid "Left bar"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:99
msgid "Position filter categories - Top Bar Type 1."
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:104
msgid "Toggle"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:110
msgid "Products per row"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:115
#: admin/elements/nasa_07_2_product_page_heading.php:140
#: admin/elements/nasa_07_3_product_detail_heading.php:247
#: admin/elements/nasa_07_3_product_detail_heading.php:272
#: admin/elements/nasa_08_blog_heading.php:71
#: admin/elements/nasa_08_blog_heading.php:96
#: admin/elements/nasa_08_blog_heading.php:193
#: admin/elements/nasa_08_blog_heading.php:218
#: admin/elements/nasa_10_portfolio_heading.php:78
msgid "3 columns"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:116
#: admin/elements/nasa_07_2_product_page_heading.php:141
#: admin/elements/nasa_07_3_product_detail_heading.php:248
#: admin/elements/nasa_08_blog_heading.php:72
#: admin/elements/nasa_08_blog_heading.php:194
#: admin/elements/nasa_10_portfolio_heading.php:77
msgid "4 columns"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:117
#: admin/elements/nasa_07_3_product_detail_heading.php:249
#: admin/elements/nasa_08_blog_heading.php:73
#: admin/elements/nasa_08_blog_heading.php:195
#: admin/elements/nasa_10_portfolio_heading.php:76
msgid "5 columns"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:118
msgid "6 columns"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:123
msgid "Products per row for mobile"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:128
#: admin/elements/nasa_07_3_product_detail_heading.php:259
#: admin/elements/nasa_07_3_product_detail_heading.php:270
#: admin/elements/nasa_08_blog_heading.php:83
#: admin/elements/nasa_08_blog_heading.php:94
#: admin/elements/nasa_08_blog_heading.php:205
#: admin/elements/nasa_08_blog_heading.php:216
msgid "1 column"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:129
#: admin/elements/nasa_07_2_product_page_heading.php:139
#: admin/elements/nasa_07_3_product_detail_heading.php:260
#: admin/elements/nasa_07_3_product_detail_heading.php:271
#: admin/elements/nasa_08_blog_heading.php:70
#: admin/elements/nasa_08_blog_heading.php:84
#: admin/elements/nasa_08_blog_heading.php:95
#: admin/elements/nasa_08_blog_heading.php:206
#: admin/elements/nasa_08_blog_heading.php:217
#: admin/elements/nasa_10_portfolio_heading.php:79
msgid "2 columns"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:134
msgid "Products per row for Taplet"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:146
msgid "Products per page"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:153
msgid "Select type view"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:158
msgid "Grid view default"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:159
msgid "List view default"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:164
msgid "Archive top Info (don't using for Sidebar Off-canvas)"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:171
msgid "Change view as"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:178
msgid "Layout style"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:183
msgid "Grid row"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:184
#: admin/elements/nasa_08_blog_heading.php:49
msgid "Masonry isotope"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:189
msgid "Pagination page style"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:194
msgid "Simple"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:195
msgid "Full"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:196
msgid "Infinite - Only using for Ajax"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:197
msgid "Load More - Only using for Ajax"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:202
msgid "Show title in one line"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:209
#: admin/elements/nasa_07_2_product_page_heading.php:210
msgid "Top content Products page"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:215
#: admin/elements/nasa_07_2_product_page_heading.php:217
msgid "Enable Category top content"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:223
msgid "Category top content"
msgstr ""

#: admin/elements/nasa_07_2_product_page_heading.php:225
msgid ""
"Input anything shortcode or text here. Recommend to use the Static Blocks to "
"create banner or anything that you want to show the top content in the Shop "
"page"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:15
msgid "Single Product Page"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:21
msgid "Header Single Product Fullwidth (max-width: 1870px)"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:28
msgid "Single product Fullwidth (max-width: 1870px)"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:35
msgid "Footer Single Product Fullwidth (max-width: 1870px)"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:42
msgid "Single Product Layout"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:47
msgid "Slider - No thumbs (sidebar - holder)"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:48
msgid "New layout (sidebar - holder)"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:49
msgid "Classic layout (Sidebar - columns)"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:61
msgid "Left Sidebar"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:62
msgid "Right Sidebar"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:63
msgid "No sidebar"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:68
msgid "Infomation Alignment"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:82
msgid "Images number show"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:87
msgid "Double images"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:88
msgid "Single image"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:95
msgid "Images style show"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:100
msgid "Slide images"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:101
msgid "Scroll images"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:108
msgid "Hover product Zoom"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:115
msgid "Lightbox product image"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:122
msgid "Focus main image when active variable product"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:130
msgid "Deal Time"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:144
msgid "Buy Now Background Color"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:151
msgid "Buy Now Background Color Hover"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:158
msgid "Buy Now Shadow Color"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:165
msgid "Sticky Add To Cart"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:172
msgid "Not Show"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:173
msgid "Extends Desktop"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:177
msgid "Only Show Buttons"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:181
msgid "Sticky Add To Cart In Mobile"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:189
msgid "Stock Process Bar"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:196
msgid "Technical Specifications"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:203
msgid "Show the Specifications in the Desciption tab"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:210
msgid "Tabs style"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:223
msgid "Tabs Title Align"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:235
msgid "Number for relate products"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:242
msgid "Columns Relate | Upsell Products"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:254
msgid "Columns Relate | Upsell Products for Mobile"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:265
msgid "Columns Relate | Upsell Products for Tablet"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:278
msgid "AJAX add to cart button on Detail And Quickview"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:285
msgid "Mobile Layout"
msgstr ""

#: admin/elements/nasa_07_3_product_detail_heading.php:286
msgid ""
"Note: Mobile layout for single product pages will hide all widgets and "
"sidebar to increase performance."
msgstr ""

#: admin/elements/nasa_07_4_product_compare_heading.php:15
msgid "Compare and Wishlist"
msgstr ""

#: admin/elements/nasa_07_4_product_compare_heading.php:21
#: admin/elements/nasa_07_4_product_compare_heading.php:22
msgid "Compare Options"
msgstr ""

#: admin/elements/nasa_07_4_product_compare_heading.php:29
msgid "Nasa compare products Extends Yith Plugin Compare"
msgstr ""

#: admin/elements/nasa_07_4_product_compare_heading.php:36
msgid "Page view compare products"
msgstr ""

#: admin/elements/nasa_07_4_product_compare_heading.php:43
msgid "Max products compare"
msgstr ""

#: admin/elements/nasa_07_4_product_compare_heading.php:51
msgid "Install Yith Plugin Compare, Please"
msgstr ""

#: admin/elements/nasa_07_4_product_compare_heading.php:52
msgid "Please, Install Yith Plugin Compare!"
msgstr ""

#: admin/elements/nasa_07_4_product_compare_heading.php:62
#: admin/elements/nasa_07_4_product_compare_heading.php:63
msgid "Wishlist Options"
msgstr ""

#: admin/elements/nasa_07_4_product_compare_heading.php:68
msgid "Optimize Wishlist HTML"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:14
msgid "Blog"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:20
msgid "Single Blog layout"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:25
#: admin/elements/nasa_08_blog_heading.php:37
msgid "Left sidebar"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:26
#: admin/elements/nasa_08_blog_heading.php:38
msgid "Right sidebar"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:27
#: admin/elements/nasa_08_blog_heading.php:39
msgid "No sidebar (Centered)"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:32
msgid "Blog layout"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:44
msgid "Blog style"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:50
msgid "Grid"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:51
msgid "Standard"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:52
msgid "List"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:59
#: admin/elements/nasa_08_blog_heading.php:60
msgid "Masonry isotope - Grid - Blog style"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:65
msgid "Columns in desktop"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:78
msgid "Columns in mobile"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:89
msgid "Columns in Tablet"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:103
#: admin/elements/nasa_08_blog_heading.php:104
msgid "Standard - Blog style"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:109
msgid "Parallax effect"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:118
#: admin/elements/nasa_08_blog_heading.php:119
msgid "Meta Info - Blog style"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:124
msgid "Show author info"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:131
msgid "Show datetime info"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:138
msgid "Show Categories info"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:145
msgid "Show Tags info"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:152
msgid "Show Readmore blog"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:159
msgid "Show Short description (Only use for Blog Grid layout)"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:168
#: admin/elements/nasa_08_blog_heading.php:169
msgid "Single Blog page"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:174
msgid "Show Related post"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:181
msgid "Number for relate blog"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:188
msgid "Columns Relate in desktop"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:200
msgid "Columns Relate in mobile"
msgstr ""

#: admin/elements/nasa_08_blog_heading.php:211
msgid "Columns Relate in Tablet"
msgstr ""

#: admin/elements/nasa_09_promo_popup_heading.php:17
msgid "Promo Popup"
msgstr ""

#: admin/elements/nasa_09_promo_popup_heading.php:23
msgid "Promo popup"
msgstr ""

#: admin/elements/nasa_09_promo_popup_heading.php:30
msgid "Hide in Mobile (Width site <= 640px)"
msgstr ""

#: admin/elements/nasa_09_promo_popup_heading.php:38
msgid "Popup width"
msgstr ""

#: admin/elements/nasa_09_promo_popup_heading.php:45
msgid "Popup height"
msgstr ""

#: admin/elements/nasa_09_promo_popup_heading.php:52
msgid "Popup content"
msgstr ""

#: admin/elements/nasa_09_promo_popup_heading.php:59
msgid "Select contact form"
msgstr ""

#: admin/elements/nasa_09_promo_popup_heading.php:67
msgid "Content Width"
msgstr ""

#: admin/elements/nasa_09_promo_popup_heading.php:72
msgid "50%"
msgstr ""

#: admin/elements/nasa_09_promo_popup_heading.php:73
msgid "Full Width"
msgstr ""

#: admin/elements/nasa_09_promo_popup_heading.php:78
msgid "Popup Background Color"
msgstr ""

#: admin/elements/nasa_09_promo_popup_heading.php:85
msgid "Popup Background"
msgstr ""

#: admin/elements/nasa_09_promo_popup_heading.php:92
msgid "Delay time to show (seconds)"
msgstr ""

#: admin/elements/nasa_09_promo_popup_heading.php:102
msgid "Select the Contact form"
msgstr ""

#: admin/elements/nasa_09_promo_popup_heading.php:119
msgid "You need install plugin Contact Form 7 and Create Newsletter form"
msgstr ""

#: admin/elements/nasa_10_portfolio_heading.php:33
msgid "Page view Portfolio"
msgstr ""

#: admin/elements/nasa_10_portfolio_heading.php:40
msgid "Recent"
msgstr ""

#: admin/elements/nasa_10_portfolio_heading.php:52
msgid "Limit per page"
msgstr ""

#: admin/elements/nasa_10_portfolio_heading.php:58
msgid "Category info"
msgstr ""

#: admin/elements/nasa_10_portfolio_heading.php:64
msgid "Title info"
msgstr ""

#: admin/elements/nasa_10_portfolio_heading.php:71
msgid "Columns"
msgstr ""

#: admin/elements/nasa_10_portfolio_heading.php:84
msgid "Lightbox"
msgstr ""

#: admin/elements/nasa_11_promotion_news_heading.php:15
msgid "Promotion news"
msgstr ""

#: admin/elements/nasa_11_promotion_news_heading.php:21
msgid "Top bar Promotion news"
msgstr ""

#: admin/elements/nasa_11_promotion_news_heading.php:28
msgid "Type display selected"
msgstr ""

#: admin/elements/nasa_11_promotion_news_heading.php:33
#: admin/elements/nasa_11_promotion_news_heading.php:40
msgid "My content custom"
msgstr ""

#: admin/elements/nasa_11_promotion_news_heading.php:34
msgid "List posts"
msgstr ""

#: admin/elements/nasa_11_promotion_news_heading.php:49
msgid "Category post"
msgstr ""

#: admin/elements/nasa_11_promotion_news_heading.php:58
msgid "Limit posts"
msgstr ""

#: admin/elements/nasa_11_promotion_news_heading.php:66
msgid "Slide display"
msgstr ""

#: admin/elements/nasa_11_promotion_news_heading.php:74
msgid "Display full width"
msgstr ""

#: admin/elements/nasa_11_promotion_news_heading.php:81
msgid "Text promotion color"
msgstr ""

#: admin/elements/nasa_11_promotion_news_heading.php:88
msgid "Background"
msgstr ""

#: admin/elements/nasa_12_backup_options_heading.php:15
msgid "Backup and Import"
msgstr ""

#: admin/elements/nasa_12_backup_options_heading.php:21
msgid "Backup and Restore Options"
msgstr ""

#: admin/elements/nasa_12_backup_options_heading.php:25
msgid ""
"You can use the two buttons below to backup your current options, and then "
"restore it back at a later time. This is useful if you want to experiment on "
"the options but would like to keep the old settings in case you need it back."
msgstr ""

#: admin/elements/nasa_12_backup_options_heading.php:29
msgid "Transfer Theme Options Data"
msgstr ""

#: admin/elements/nasa_12_backup_options_heading.php:33
msgid ""
"You can tranfer the saved options data between different installs by copying "
"the text inside the text box. To import data from another install, replace "
"the data in the text box with the one from another install and click "
"\"Import Options\"."
msgstr ""

#: admin/front-end/options.php:4
msgid "Options Updated"
msgstr ""

#: admin/front-end/options.php:8 admin/front-end/options.php:84
msgid "Options Reset"
msgstr ""

#: admin/front-end/options.php:12
msgid "Error!"
msgstr ""

#: admin/front-end/options.php:20
msgid "Theme Options"
msgstr ""

#: admin/front-end/options.php:29
#, php-format
msgid ""
"Seems like an error has occured. Please double check the imported data. If "
"incorrect, please use %s and try again"
msgstr ""

#: admin/front-end/options.php:29
msgid "Reset WordPress plugin"
msgstr ""

#: admin/front-end/options.php:31
msgid ""
"Demo data successfully imported. Please Refress your site and Click Save All "
"Changes NasaTheme options."
msgstr ""

#: admin/front-end/options.php:33
msgid ""
"Sorry but your import failed. Most likely, it cannot work with your webhost. "
"You will have to ask your webhost to increase your PHP max_execution_time "
"(or any other webserver timeout to at least 300 secs) and memory_limit (to "
"at least 196M) temporarily."
msgstr ""

#: admin/front-end/options.php:39
msgid "Online Documentation"
msgstr ""

#: admin/front-end/options.php:46
msgid "Warning- This options panel will not work properly without javascript!"
msgstr ""

#: admin/front-end/options.php:54
msgid "Expand"
msgstr ""

#: admin/front-end/options.php:56 admin/front-end/options.php:82
#: admin/front-end/options.php:85
msgid "Working..."
msgstr ""

#: admin/front-end/options.php:59 admin/front-end/options.php:83
msgid "Save All Changes"
msgstr ""

#: admin/functions/functions.admin.php:269
msgid "Select category"
msgstr ""

#: admin/functions/functions.admin.php:1475
msgid "Search icon"
msgstr ""

#: admin/functions/functions.admin.php:1477
msgid "Font awesome icons"
msgstr ""

#: admin/functions/functions.admin.php:1482
msgid "Pe7s icons"
msgstr ""

#: admin/functions/functions.admin.php:1548
msgid "Select page view compare"
msgstr ""

#: admin/functions/functions.admin.php:1564
msgid "Select page view Portfolio"
msgstr ""

#: admin/functions/functions.admin.php:1581
msgid "Select your custom Font."
msgstr ""

#: admin/functions/functions.admin.php:1582
msgid "Zella Font NS-True."
msgstr ""

#: admin/functions/functions.admin.php:1619
msgid "Require ZIP file."
msgstr ""

#: admin/functions/functions.admin.php:1630
#: admin/functions/functions.admin.php:1636
msgid "The file you are trying to upload is not a .zip file. Please try again."
msgstr ""

#: admin/functions/functions.admin.php:1656
msgid "The dir: "
msgstr ""

#: admin/functions/functions.admin.php:1656
msgid " don't accept create. Please try again."
msgstr ""

#: admin/functions/functions.admin.php:1693
msgid "Upload new custom font success!"
msgstr ""

#: admin/functions/functions.interface.php:56
msgid "NasaTheme Options"
msgstr ""

#: woocommerce/cart/cart-totals.php:19
msgid "Cart Totals"
msgstr ""

#: woocommerce/cart/cart-totals.php:25 woocommerce/cart/mini-cart.php:76
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/cart-totals.php:42
msgid "Shipping"
msgstr ""

#: woocommerce/cart/cart-totals.php:73 woocommerce/cart/cart.php:27
msgid "Total"
msgstr ""

#: woocommerce/cart/cart-totals.php:85
#, php-format
msgid " (taxes estimated for %s)"
msgstr ""

#: woocommerce/cart/cart-totals.php:87
#, php-format
msgid ""
"Note: Shipping and taxes are estimated%s and will be updated during checkout "
"based on your billing and shipping information."
msgstr ""

#: woocommerce/cart/cart.php:26
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:50 woocommerce/cart/mini-cart.php:57
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:82
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:128
msgid "Update Cart"
msgstr ""

#: woocommerce/cart/cart.php:139
msgid "Have a coupon?&nbsp;"
msgstr ""

#: woocommerce/cart/cart.php:139
msgid "Click here to enter your code"
msgstr ""

#: woocommerce/cart/cart.php:141
msgid "Coupon"
msgstr ""

#: woocommerce/cart/cart.php:143
msgid "Enter Coupon"
msgstr ""

#: woocommerce/cart/cart.php:144
msgid "Apply Coupon"
msgstr ""

#: woocommerce/cart/cross-sells.php:22
msgid "You may be interested in&hellip;"
msgstr ""

#: woocommerce/cart/mini-cart.php:83
msgid "VIEW CART"
msgstr ""

#: woocommerce/cart/mini-cart.php:84
msgid "CHECKOUT"
msgstr ""

#: woocommerce/cart/mini-cart.php:94
msgid "No products in the cart."
msgstr ""

#: woocommerce/checkout/form-checkout.php:19
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:51
msgid "Your order"
msgstr ""

#: woocommerce/checkout/thankyou.php:19
msgid ""
"Unfortunately your order cannot be processed as the originating "
"bank/merchant has declined your transaction. Please attempt your purchase "
"again."
msgstr ""

#: woocommerce/checkout/thankyou.php:22
msgid "Pay"
msgstr ""

#: woocommerce/checkout/thankyou.php:30 woocommerce/checkout/thankyou.php:65
msgid "Thank you. Your order has been received."
msgstr ""

#: woocommerce/checkout/thankyou.php:33
msgid "Order Number:"
msgstr ""

#: woocommerce/checkout/thankyou.php:37
msgid "Date:"
msgstr ""

#: woocommerce/checkout/thankyou.php:41
msgid "Total:"
msgstr ""

#: woocommerce/checkout/thankyou.php:46
msgid "Payment Method:"
msgstr ""

#. %s: Quantity.
#: woocommerce/global/quantity-input.php:20
#, php-format
msgid "%s quantity"
msgstr ""

#: woocommerce/global/quantity-input.php:33
msgctxt "Product quantity input tooltip"
msgid "Qty"
msgstr ""

#: woocommerce/loop/orderby.php:17
msgid "Shop order"
msgstr ""

#: woocommerce/loop/orderby.php:40
msgid "Default Sorting"
msgstr ""

#: woocommerce/loop/orderby.php:41
msgid "Popularity"
msgstr ""

#: woocommerce/loop/orderby.php:42
msgid "Average rating"
msgstr ""

#: woocommerce/loop/orderby.php:43
msgid "Newness"
msgstr ""

#: woocommerce/loop/orderby.php:44
msgid "Price: low to high"
msgstr ""

#: woocommerce/loop/orderby.php:45
msgid "Price: high to low"
msgstr ""

#: woocommerce/loop/pagination.php:58
msgid "All Products Loaded !"
msgstr ""

#: woocommerce/loop/pagination.php:61
msgid "Load More ..."
msgstr ""

#: woocommerce/order/order-details-customer.php:24
msgid "Billing address"
msgstr ""

#: woocommerce/order/order-details-customer.php:27
#: woocommerce/order/order-details-customer.php:45
#: woocommerce/single-product/meta.php:24
msgid "N/A"
msgstr ""

#: woocommerce/order/order-details-customer.php:43
msgid "Shipping address"
msgstr ""

#: woocommerce/single-product/meta.php:24
msgid "SKU:"
msgstr ""

#: woocommerce/single-product/meta.php:29
msgid "Category:"
msgid_plural "Categories:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/meta.php:30
msgid "Tag:"
msgid_plural "Tags:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/related.php:31
msgid "Related Products"
msgstr ""

#: woocommerce/single-product/up-sells.php:38
msgid "You may also like&hellip;"
msgstr ""

#: woocommerce/single-product/tabs/tabs.php:58
msgid "Bundle product"
msgstr ""

#: woocommerce/single-product/tabs/tabs.php:81
msgid "Specifications"
msgstr ""

#. Name of the theme
msgid "Zella Theme"
msgstr ""

#. Description of the theme
msgid ""
"A Premium and Responsive WordPress theme, designed for E-Commerce websites"
msgstr ""

#. URI of the theme
msgid "https://zella.nasatheme.com"
msgstr ""

#. Author of the theme
msgid "NasaTheme team"
msgstr ""

#. Author URI of the theme
msgid "https://nasatheme.com"
msgstr ""
